Accepted: poppler, poppler, poppler, poppler, poppler, poppler 0.5.4-0ubuntu8.3 (source, amd64, i386, ia64, powerpc, sparc)

Ubuntu Installer archive at ubuntu.com
Thu Apr 17 16:55:57 BST 2008


Accepted:
 OK: poppler_0.5.4.orig.tar.gz
 OK: poppler_0.5.4-0ubuntu8.3.diff.gz
 OK: poppler_0.5.4-0ubuntu8.3.dsc
     -> Component: main Section: text
 OK: libpoppler-dev_0.5.4-0ubuntu8.3_amd64.deb
 OK: libpoppler-glib-dev_0.5.4-0ubuntu8.3_amd64.deb
 OK: libpoppler-qt-dev_0.5.4-0ubuntu8.3_amd64.deb
 OK: libpoppler-qt4-dev_0.5.4-0ubuntu8.3_amd64.deb
 OK: libpoppler1_0.5.4-0ubuntu8.3_amd64.deb
 OK: libpoppler1-glib_0.5.4-0ubuntu8.3_amd64.deb
 OK: libpoppler1-qt_0.5.4-0ubuntu8.3_amd64.deb
 OK: libpoppler1-qt4_0.5.4-0ubuntu8.3_amd64.deb
 OK: poppler-utils_0.5.4-0ubuntu8.3_amd64.deb
 OK: libpoppler-dev_0.5.4-0ubuntu8.3_i386.deb
 OK: libpoppler-glib-dev_0.5.4-0ubuntu8.3_i386.deb
 OK: libpoppler-qt-dev_0.5.4-0ubuntu8.3_i386.deb
 OK: libpoppler-qt4-dev_0.5.4-0ubuntu8.3_i386.deb
 OK: libpoppler1_0.5.4-0ubuntu8.3_i386.deb
 OK: libpoppler1-glib_0.5.4-0ubuntu8.3_i386.deb
 OK: libpoppler1-qt_0.5.4-0ubuntu8.3_i386.deb
 OK: libpoppler1-qt4_0.5.4-0ubuntu8.3_i386.deb
 OK: poppler-utils_0.5.4-0ubuntu8.3_i386.deb
 OK: libpoppler-dev_0.5.4-0ubuntu8.3_ia64.deb
 OK: libpoppler-glib-dev_0.5.4-0ubuntu8.3_ia64.deb
 OK: libpoppler-qt-dev_0.5.4-0ubuntu8.3_ia64.deb
 OK: libpoppler-qt4-dev_0.5.4-0ubuntu8.3_ia64.deb
 OK: libpoppler1_0.5.4-0ubuntu8.3_ia64.deb
 OK: libpoppler1-glib_0.5.4-0ubuntu8.3_ia64.deb
 OK: libpoppler1-qt_0.5.4-0ubuntu8.3_ia64.deb
 OK: libpoppler1-qt4_0.5.4-0ubuntu8.3_ia64.deb
 OK: poppler-utils_0.5.4-0ubuntu8.3_ia64.deb
 OK: libpoppler-dev_0.5.4-0ubuntu8.3_powerpc.deb
 OK: libpoppler-glib-dev_0.5.4-0ubuntu8.3_powerpc.deb
 OK: libpoppler-qt-dev_0.5.4-0ubuntu8.3_powerpc.deb
 OK: libpoppler-qt4-dev_0.5.4-0ubuntu8.3_powerpc.deb
 OK: libpoppler1_0.5.4-0ubuntu8.3_powerpc.deb
 OK: libpoppler1-glib_0.5.4-0ubuntu8.3_powerpc.deb
 OK: libpoppler1-qt_0.5.4-0ubuntu8.3_powerpc.deb
 OK: libpoppler1-qt4_0.5.4-0ubuntu8.3_powerpc.deb
 OK: poppler-utils_0.5.4-0ubuntu8.3_powerpc.deb
 OK: libpoppler-dev_0.5.4-0ubuntu8.3_sparc.deb
 OK: libpoppler-glib-dev_0.5.4-0ubuntu8.3_sparc.deb
 OK: libpoppler-qt-dev_0.5.4-0ubuntu8.3_sparc.deb
 OK: libpoppler-qt4-dev_0.5.4-0ubuntu8.3_sparc.deb
 OK: libpoppler1_0.5.4-0ubuntu8.3_sparc.deb
 OK: libpoppler1-glib_0.5.4-0ubuntu8.3_sparc.deb
 OK: libpoppler1-qt_0.5.4-0ubuntu8.3_sparc.deb
 OK: libpoppler1-qt4_0.5.4-0ubuntu8.3_sparc.deb
 OK: poppler-utils_0.5.4-0ubuntu8.3_sparc.deb

Format: 1.7
Date: Tue, 15 Apr 2008 13:04:21 -0700
Source: poppler
Binary: libpoppler-dev libpoppler-glib-dev libpoppler-qt-dev libpoppler-qt4-dev libpoppler1 libpoppler1-glib libpoppler1-qt libpoppler1-qt4 poppler-utils
Architecture: amd64 i386 ia64 powerpc source sparc
Version: 0.5.4-0ubuntu8.3
Distribution: feisty-security
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Kees Cook <kees at ubuntu.com>
Description:
 libpoppler-dev - PDF rendering library -- development files
 libpoppler-glib-dev - PDF rendering library -- development files (GLib interface)
 libpoppler-qt-dev - PDF rendering library -- development files (Qt 3 interface)
 libpoppler-qt4-dev - PDF rendering library -- development files (Qt 4 interface)
 libpoppler1 - PDF rendering library
 libpoppler1-glib - PDF rendering library (GLib-based shared library)
 libpoppler1-qt - PDF rendering library (Qt 3 based shared library)
 libpoppler1-qt4 - PDF rendering library (Qt 4 based shared library)
 poppler-utils - PDF utilitites (based on libpoppler)
Changes:
 poppler (0.5.4-0ubuntu8.3) feisty-security; urgency=low
 .
   * SECURITY UPDATE: arbitrary code execution via malicious embedded fonts.
   * debian/patches/102_embedded-font-fixes.patch: upstream fix and stronger
     type-checking added.
   * References
     CVE-2008-1693
Files:
 f95e4fb4cd177a82791d95b0047415e6 607360 libs optional libpoppler1_0.5.4-0ubuntu8.3_amd64.deb
 8b88dc9214b016a95b433651ec168869 827148 libdevel optional libpoppler-dev_0.5.4-0ubuntu8.3_amd64.deb
 173a46eee30f3df8dace425fe69bdb99 73632 libs optional libpoppler1-glib_0.5.4-0ubuntu8.3_amd64.deb
 01b4884850244dde45baffa9180d32bc 102298 libdevel optional libpoppler-glib-dev_0.5.4-0ubuntu8.3_amd64.deb
 e8236a71b8a03768a207ad439611db2c 61442 libs optional libpoppler1-qt_0.5.4-0ubuntu8.3_amd64.deb
 8fe3e1dc1587e38787fb1516330e94cd 69718 libdevel optional libpoppler-qt-dev_0.5.4-0ubuntu8.3_amd64.deb
 3012823e188090e72462002f7e1b8677 155036 libs optional libpoppler1-qt4_0.5.4-0ubuntu8.3_amd64.deb
 cd317bec965c92d2d6e06add5501b08e 184018 libdevel optional libpoppler-qt4-dev_0.5.4-0ubuntu8.3_amd64.deb
 12ff706989babc2de17882bdfe21c0a9 110058 utils optional poppler-utils_0.5.4-0ubuntu8.3_amd64.deb
 3ded0b5b4b749f2894ffe1ed72ac751a 586266 libs optional libpoppler1_0.5.4-0ubuntu8.3_i386.deb
 2df42eb0e152759cb3caae43d58ff0f6 771920 libdevel optional libpoppler-dev_0.5.4-0ubuntu8.3_i386.deb
 9a316e487ea24c6af88fafe524ea0382 72506 libs optional libpoppler1-glib_0.5.4-0ubuntu8.3_i386.deb
 fe9ca0c48bda1116d9996cdbb8e7a62f 99712 libdevel optional libpoppler-glib-dev_0.5.4-0ubuntu8.3_i386.deb
 5d369b2dfe1cfc40697f683f6eb30c31 60716 libs optional libpoppler1-qt_0.5.4-0ubuntu8.3_i386.deb
 70130c49c176460ca50552034071b955 65760 libdevel optional libpoppler-qt-dev_0.5.4-0ubuntu8.3_i386.deb
 e6c3e8d000cc389ffbcc82ad1fd3211b 152782 libs optional libpoppler1-qt4_0.5.4-0ubuntu8.3_i386.deb
 cae5f039f225ccf7f88da3cb29edc179 174908 libdevel optional libpoppler-qt4-dev_0.5.4-0ubuntu8.3_i386.deb
 d8ff6a863b64a24ace88f414f41340ff 104600 utils optional poppler-utils_0.5.4-0ubuntu8.3_i386.deb
 4b5ff5241cfd8b2c60ec214c89f23d01 798974 libs optional libpoppler1_0.5.4-0ubuntu8.3_ia64.deb
 24a5d04100d3888daaa2418f1245a998 1061964 libdevel optional libpoppler-dev_0.5.4-0ubuntu8.3_ia64.deb
 5960f1d1c3616268d840cae164077d1a 82798 libs optional libpoppler1-glib_0.5.4-0ubuntu8.3_ia64.deb
 08df163fa8690bbe608cd96c267dc8a8 116770 libdevel optional libpoppler-glib-dev_0.5.4-0ubuntu8.3_ia64.deb
 12469a5906ab5aefb10c344e8834f648 67710 libs optional libpoppler1-qt_0.5.4-0ubuntu8.3_ia64.deb
 4812b4c4354131bc60a3689820169746 80344 libdevel optional libpoppler-qt-dev_0.5.4-0ubuntu8.3_ia64.deb
 ff122c304710b6bf0eeed36171a390cc 174752 libs optional libpoppler1-qt4_0.5.4-0ubuntu8.3_ia64.deb
 ce7dd07c7b17e4a124a5501847f2ac64 221174 libdevel optional libpoppler-qt4-dev_0.5.4-0ubuntu8.3_ia64.deb
 9a50da46dd14b8a660476ae8e5da340c 132080 utils optional poppler-utils_0.5.4-0ubuntu8.3_ia64.deb
 64611026b31ee4f744b773c3fea3cfe4 642896 libs optional libpoppler1_0.5.4-0ubuntu8.3_powerpc.deb
 e0cb23b2956f2e3eecb4de627a153853 877394 libdevel optional libpoppler-dev_0.5.4-0ubuntu8.3_powerpc.deb
 1c207ac50ba837a8b28533cdcae9b331 77374 libs optional libpoppler1-glib_0.5.4-0ubuntu8.3_powerpc.deb
 942c8e13ab2b675192a87a44eb6e3851 104978 libdevel optional libpoppler-glib-dev_0.5.4-0ubuntu8.3_powerpc.deb
 110dd96963f3d29303c1d9c25e26e4ef 64850 libs optional libpoppler1-qt_0.5.4-0ubuntu8.3_powerpc.deb
 d82cc52a246794175ea37d391b3a5f68 69610 libdevel optional libpoppler-qt-dev_0.5.4-0ubuntu8.3_powerpc.deb
 543937f538919bc99fc35792d0340ead 159452 libs optional libpoppler1-qt4_0.5.4-0ubuntu8.3_powerpc.deb
 fe329efb9909f64c7761a7d17a1947cc 187770 libdevel optional libpoppler-qt4-dev_0.5.4-0ubuntu8.3_powerpc.deb
 9cbed1c29070fdb2c0f327c94a83094e 122222 utils optional poppler-utils_0.5.4-0ubuntu8.3_powerpc.deb
 75c9044f06b2f6eb180a11ac7ceff1e4 1727 devel optional poppler_0.5.4-0ubuntu8.3.dsc
 18525a072b676325d8cee1f63fc7e699 15235 devel optional poppler_0.5.4-0ubuntu8.3.diff.gz
 27a0315c095ce7d4737a7087b75dea30 591438 libs optional libpoppler1_0.5.4-0ubuntu8.3_sparc.deb
 6cb00569575135cacd5c4b2cfe172edc 794766 libdevel optional libpoppler-dev_0.5.4-0ubuntu8.3_sparc.deb
 f0f6436c8a9cbf32c9e506525c97087c 71446 libs optional libpoppler1-glib_0.5.4-0ubuntu8.3_sparc.deb
 41399df51e4bd056ddbfb43dea4aba0e 100164 libdevel optional libpoppler-glib-dev_0.5.4-0ubuntu8.3_sparc.deb
 a3176e9ef4542943daa81e95880b727f 59796 libs optional libpoppler1-qt_0.5.4-0ubuntu8.3_sparc.deb
 77e4d95301a5a665aede00811e4b65df 65736 libdevel optional libpoppler-qt-dev_0.5.4-0ubuntu8.3_sparc.deb
 4e0154a6b20acf242192340fa5c8f676 153022 libs optional libpoppler1-qt4_0.5.4-0ubuntu8.3_sparc.deb
 4906d45929e5990505013122ef7d7afa 173392 libdevel optional libpoppler-qt4-dev_0.5.4-0ubuntu8.3_sparc.deb
 a48e69b8ce2735595fba33fe01e3f7a7 104842 utils optional poppler-utils_0.5.4-0ubuntu8.3_sparc.deb
Original-Maintainer: Ondřej Surý <ondrej at debian.org>





More information about the feisty-changes mailing list